# Uses of Class
org.springframework.context.annotation.DeferredImportSelector.Group.Entry

Packages that use DeferredImportSelector.Group.Entry
Package
Description
org.springframework.context.annotation
Annotation support for the Application Context, including JSR-250 "common" annotations, component-scanning, and Java-based metadata for creating Spring-managed objects.

## Uses of DeferredImportSelector.Group.Entry in org.springframework.context.annotation

Methods in org.springframework.context.annotation that return types with arguments of type DeferredImportSelector.Group.Entry
Modifier and Type
Method
Description
`Iterable<DeferredImportSelector.Group.Entry>`
DeferredImportSelector.Group.`selectImports()`
Return the `entries` of which class(es) should be imported for this group.